Subject: [MMUSIC] Fwd: New Version Notification for draft-ietf-mmusic-rfc4566bis-37.txt

From: Paul Kyzivat <[email-masked]>
Date: Fri, 9 Aug 2019 17:37:30 -0400

This version of 4566bis addresses comments by Alissa and Adam that there 
wasn't sufficient guidance to IANA about how to format the registries.

Dealing with Mux Category is messy. I'm not in love with the result, but 
perhaps it will do.

	Thanks,
	Paul

-------- Forwarded Message --------
Subject: New Version Notification for draft-ietf-mmusic-rfc4566bis-37.txt
Resent-From: [email-masked]
Date: Fri, 09 Aug 2019 14:15:00 -0700
From: [email-masked]
To: [email-masked], Mark Handley <[email-masked]>, Ali 
Begen <[email-masked]>, Colin Perkins <[email-masked]>, 
Mark Handley <[email-masked]>, Paul Kyzivat <[email-masked]>

A new version of I-D, draft-ietf-mmusic-rfc4566bis-37.txt
has been successfully submitted by Paul Kyzivat and posted to the
IETF repository.

Name:		draft-ietf-mmusic-rfc4566bis
Revision:	37
Title:		SDP: Session Description Protocol
Document date:	2019-08-09
Group:		mmusic
Pages:		63
URL: 
https://www.ietf.org/internet-drafts/draft-ietf-mmusic-rfc4566bis-37.txt
Status: 
https://datatracker.ietf.org/doc/draft-ietf-mmusic-rfc4566bis/
Htmlized:       https://tools.ietf.org/html/draft-ietf-mmusic-rfc4566bis-37
Htmlized: 
https://datatracker.ietf.org/doc/html/draft-ietf-mmusic-rfc4566bis
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-rfc4566bis-37

Abstract:
    This memo defines the Session Description Protocol (SDP).  SDP is
    intended for describing multimedia sessions for the purposes of
    session announcement, session invitation, and other forms of
    multimedia session initiation.  This document obsoletes RFC 4566.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat